Бренд:
Novotechnik
Артикул:
RFC-4851-636-321-270
Наименование:
Датчик положения и перемещения угловой Novotechnik
Датчик положения и перемещения угловой Novotechnik
- Бесконтактный способ измерения на основе эффекта Холла
- Электромагнитный диапазон: до 360°
- Конструкция из двух частей с механической развязкой
- Максимальная степень защиты: IP67, IP68, IP69
- Разрешающая способность: до 12 бит
- Нет износа
- Диапазон температур: от -40 °C до +105 °C
- Одноканальные и многоканальные версии
- Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
- Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849
Другие товары производителя Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-636-121-202
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
TLH-2000 (25380)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-2000
Бренд:
Novotechnik
Артикул:
RSC-2832-636-121-202
Наименование:
Датчик угла поворота Novotechnik RSC-2832-636-121-202
Бренд:
Novotechnik
Артикул:
TLH-0650 (25326)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0650
Бренд:
Novotechnik
Артикул:
TLH-3000 (25385)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-3000
Бренд:
Novotechnik
Артикул:
LWG-0500 (26120)
Наименование:
Датчики положения Novotechnik LWG-0500
Бренд:
Novotechnik
Артикул:
RFC-4801-618-321-220
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
LWH-0500 (24320)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0500
Бренд:
Novotechnik
Артикул:
LWH-0800 (24332)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0800
Бренд:
Novotechnik
Артикул:
LWG-0400 (104727)
Наименование:
Датчики положения Novotechnik LWG-0400
Бренд:
Novotechnik
Артикул:
LWH-0300 (24312)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0300
Бренд:
Novotechnik
Артикул:
LWG-0130 (104722)
Наименование:
Датчики положения Novotechnik LWG-0130
Бренд:
Novotechnik
Артикул:
LWH-0100 (24304)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0100
Бренд:
Novotechnik
Артикул:
TLH-0275 (25311)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0275
Бренд:
Novotechnik
Артикул:
TLH-0800 (25332)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0800
Бренд:
Novotechnik
Артикул:
LWH-0350 (24361)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0350
Другие товары из категории Энкодеры
Бренд:
Elcis Encoder S.r.l.
Артикул:
I01 19
Наименование:
Инкрементальные энкодеры вала Elcis I01 19 миниатюрные
Бренд:
Elcis Encoder S.r.l.
Артикул:
I05 46
Наименование:
Инкрементальные энкодеры вала Elcis I05 46 для моторов
Бренд:
Elcis Encoder S.r.l.
Артикул:
I03 68LL
Наименование:
Инкрементальные энкодеры вала Elcis I03 68LL прочные
Бренд:
Elcis Encoder S.r.l.
Артикул:
A08 963C
Наименование:
Абсолютные энкодеры вала Elcis A08 963C CANopen
Бренд:
Novotechnik
Артикул:
RFC-4851-636-121-501
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Elcis Encoder S.r.l.
Артикул:
L04 RPA
Наименование:
Линейные преобразователи Elcis L04 RPA потенциометрические
Бренд:
Novotechnik
Артикул:
RFC-4853-609-121-201
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Elcis Encoder S.r.l.
Артикул:
I01 40
Наименование:
Инкрементальные энкодеры вала Elcis I01 40 миниатюрные
Бренд:
Lika Electronic s.r.l.
Артикул:
AM58S CB
Наименование:
Абсолютный энкодер Lika AM58S CB
Соберем оборудование по вашему списку закупок
Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.